Rails Rails 5 下的 Mongoid 用不了

ssrlxl · 2015年12月24日 · 最后由 mingyuan0715 回复于 2015年12月25日 · 2567 次阅读

今天准备在 rails5 用 mongoid,发现 activemodel 冲突,大家有没有好的方法

  1. mongoid 可能已经注意到了这个问题,有提交修复分支,先临时用那个分支的 commit ref;
  2. 自己 fork 到自己的 github 改

为了尝鲜,我已经 fork 到自己 github 两三个项目了。

#1 楼 @mingyuan0715 能把分支名称发我一下吗,我昨天在 github 上 mongoid 的项目下没找到相关的分支

我已经看过了,暂时还没有

#2 楼 @ssrlxl 我可能没表达明白,你问怎么办。我说 1.看有没有现成的分支,2.自己改; 我不用 mongoid

需要 登录 后方可回复, 如果你还没有账号请 注册新账号